advancements.end.root.title=§fBeigas
advancements.husbandry.root.title=§fLopkopība
advancements.nether.root.title=§fElle
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fIzšāvējs
container.dropper=§fIzsviedējs
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fLāde
container.chestDouble=§fLielā lāde
container.enderchest=§fEnder lāde
container.beacon=
container.shulkerBox=§fŠulkera kaste
demo.help.movementShort=§fPārvietojies izmantojot %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSkaties apkārt izmantojot peli
demo.help.jump=§fIzmanto %1$s, lai lēktu
demo.help.inventory=§fIzmanto %1$s, lai atvērtu somu
demo.help.title=§fMinecraft Demo Režīms
demo.help.fullWrapped=§fŠis demo ilgs 5 spēles dienas (apmēram 1 stundu un 40 minūtes). Apskaties sasniegumus padomiem! Izklaidējies!
entity.MinecartChest.name=§fVagons ar lādi
entity.MinecartHopper.name=
entity.Villager.name=§fCiemata iedzīvotājs
entity.Villager.farmer=§fZemnieks
entity.Villager.fisherman=§fZvejnieks
entity.Villager.shepherd=§fAitu Gans
entity.Villager.fletcher=§fBultu Kalējs
entity.Villager.librarian=§fBibliotekārs
entity.Villager.cleric=§fGarīdznieks
entity.Villager.armor=§fApbruņotājs
entity.Villager.weapon=§fIeroču Kalējs
entity.Villager.tool=§fDarbarīku Kalējs
entity.Villager.butcher=§fMiesnieks
entity.Villager.leather=§fĀdas apstrādātājs
entity.Horse.name=§fZirgs
entity.Donkey.name=§fĒzelis
entity.Mule.name=§fMūlis
entity.Llama.name=§fLama
gui.advancements=§fSasniegumi
itemGroup.buildingBlocks=§fCeltniecības bloki
itemGroup.decorations=§fDekorācijas bloki
itemGroup.redstone=§fSarkanakmens
itemGroup.transportation=§fTransports
itemGroup.misc=§fVisādi
itemGroup.search=§fMeklēt priekšmetus
itemGroup.food=§fPārtikas produkti
itemGroup.tools=§fRīki
itemGroup.combat=§fKauja
itemGroup.brewing=§fBrūvēšana
itemGroup.materials=§fMateriāli
itemGroup.inventory=§fIzdzīvošanas inventārs
itemGroup.hotbar=§fSaglabātās rīkjoslas
recipe.toast.title=Â§dAtklātas jaunas receptes!
recipe.toast.description=§fPārbaudi savu recepšu grāmatu
tutorial.move.title=§dPārvietoties ar %s, %s, %s un %s
tutorial.move.description=§fPalēkties ar %s
tutorial.look.title=§dApskatīties apkārt
tutorial.look.description=§fIzmanto peli lai pagrieztos
tutorial.find_tree.title=§dAtrodi koku
tutorial.find_tree.description=§fSit pa to lai savāktu malku
tutorial.punch_tree.title=§dNobrucini koku
tutorial.punch_tree.description=§fTuriet nospiestu %s
tutorial.open_inventory.title=§dAtver inventāru
tutorial.open_inventory.description=§fSpied %s
tutorial.craft_planks.title=§dUztaisi koka dēļus
tutorial.craft_planks.description=§fRecepšu grāmata var palīdzēt
